{% extends 'base.html' %}

{% block section %}
	<h1 class="mt-3 mb-5">{% block title %}Schedules{% endblock %}</h1>
	<div class="list-group">
		{% for schedule in schedules %}
			<a href="{{ url_for('schedules.schedule', schedule_name=schedule.replace(" ", "-")) }}" class="list-group-item list-group-item-action fs-4 w-50 m-auto">{{ schedule.title() }}</a>
		{% endfor %}
	</div>
	<button type="button" class="btn btn-primary mt-5" data-bs-toggle="modal">
		<a class="link-light link-underline-opacity-0" href="{{ url_for('schedules.add') }}">Add schedule</a>
	</button>
{% endblock %}
